## org.apache.hadoop.mapreduce.server.tasktracker
Class JVMInfo

    java.lang.Object
      org.apache.hadoop.mapreduce.server.tasktracker.JVMInfo

    public class JVMInfo

extends Object

Constructor Summary
`JVMInfo(File logLocation, List<Task> allAttempts)`

Method Summary
`List<Task>` `getAllAttempts()`
`File` `getLogLocation()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JVMInfo

    public JVMInfo(File logLocation,
                   List<Task> allAttempts)

Method Detail

### getLogLocation

    public File getLogLocation()

### getAllAttempts

    public List<Task> getAllAttempts()

Copyright © 2009 The Apache Software Foundation